Bug 525052 - [Fedora 12 Translation] Tracker bug for POT updates
[Fedora 12 Translation] Tracker bug for POT updates
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Noriko Mizumoto
Bill Nottingham
: Translation
Depends On: 438310 438317 524188 524523 524526 524528 524529 524532 524533 524535 524537 524783 524823 525022 525024 525027 525029 525031 525033 525034 525035 525036 525037 525038 525040 525041 525042 525047
Blocks: 522431
  Show dependency treegraph
 
Reported: 2009-09-23 03:04 EDT by Ankit Patel
Modified: 2014-03-16 23:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-03 10:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2009-09-23 03:04:19 EDT
Description of problem:
There are packages where POT files are not merged with latest changes, there are packages where messages are not marked for translation extraction, as a result POT files are older and so messaged do appear in English while end user runs an application into his/her native language.

Actual results:
POT files are older

Expected results:
POT files has to be latest


Additional info:
https://fedoraproject.org/wiki/L10N/UpdatePot
Comment 1 Bug Zapper 2009-11-16 07:47:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Piotr Drąg 2010-05-03 10:09:02 EDT
Closing, as F12 has been released a long time ago.

Note You need to log in before you can comment on or make changes to this bug.